<template>
  <h1>Tables relations</h1>

  <img :src="relationsDiagram" alt="Relations diagram">
</template>

<script>
import relationsDiagram from '../../../database.svg'

export default {
  name: 'TablesRelationsView',
  data () {
    return {
      relationsDiagram,
    }
  },
  created () {
    this.$setTitle('Tables relations')
  },
}
</script>
